<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE OpenTracker SYSTEM "./splot.dtd">

<OpenTracker>
<configuration>
<NDIConfig device="COM4"/>
<ConsoleConfig interval="10" headerline="Aurora Test" display="on"/>
</configuration>
<ConsoleSink>
<NetworkSink mode="unicast" name="station name" number="1" port="54321">
<AuroraSource toolID="Traxtal Tech00035330003"/>
</NetworkSink>
</ConsoleSink>
</OpenTracker>
